<?php
require_once ('../sys/inc/start.php');require_once ('../sys/inc/compress.php');require_once ('../sys/inc/sess.php');require_once ('../sys/inc/home.php');require_once ('../sys/inc/settings.php');require_once ('../sys/inc/db_connect.php');require_once ('../sys/inc/ipua.php');require_once ('../sys/inc/fnc.php');require_once ('../sys/inc/user.php');

$headmod = 'kiket_vood';
$textl = 'голодный год';

require_once ('../sys/inc/start.php');
require_once ('../sys/inc/thead.php');
$set['title']='Колобок'; // заголовок страницы
echo'<center>';
title();
aut();
echo'</center>';
echo'<img src="/images/col.png" alt="ico" />';
echo "Ты сомневаешься? Ты думаешь, этот конец ужастен? Хорошо, дорогой колобок. Раз уж ты закончил игру и умер своей смертью, мы покажем тебе, как бы еще ты мог умереть.

";

echo '<div class="menu"><a href="..//index.php"> </a></div>';


echo'<img src="/images/1.gif" alt="ico" />';
echo '<a href="'.$home.'/vood/col1end.php">нажми сюда</a><br/>';

echo "Ты бы мог умереть еще в самом начале жизни. Если бы бы крайне беспечен. Смерть от ножа.";echo '<div class="menu"><a href="..//index.php"> </a></div>';
echo'<img src="/images/1.gif" alt="ico" />';
echo '<a href="'.$home.'/vood/col4end.php">нажми сюда</a><br/>';
echo "Нельзя всегда надеятся на чудо. Ужасная смерть. Сожрали крысы.";
echo '<div class="menu"><a href="..//index.php"> </a></div>';
echo'<img src="/images/1.gif" alt="ico" />';
echo '<a href="'.$home.'/vood/col555end.php">нажми сюда</a><br/>';
echo "Довольно забавная смерть. Ты придумал первый в мире анекдот.";
echo '<div class="menu"><a href="..//index.php"> </a></div>';
echo'<img src="/images/1.gif" alt="ico" />';
echo '<a href="'.$home.'/vood/col12end.php">нажми сюда</a><br/>';
echo "Далеко не всегда надо брать на понт. Иногда нужно быть дипломатичнее.";
echo '<div class="menu"><a href="..//index.php"> </a></div>';
echo'<img src="/images/1.gif" alt="ico" />';
echo '<a href="'.$home.'/vood/col6end.php">нажми сюда</a><br/>';
echo "Смерть в микроволновке. Невозможно описать. Но звучит страшно. Думаю ты просто засох бы.";
echo '<div class="menu"><a href="..//index.php"> </a></div>';
echo "Убедился, что лучше прожить долго и достойно?";
echo '<div class="menu"><a href="..//index.php"> </a></div>';
echo'<img src="/images/1.gif" alt="ico" />';
echo '<a href="'.$home.'/vood/index.php">Я смогу обмануть судьбу!</a><br/>';
echo '<div class="menu"><a href="..//index.php"> </a></div>';
echo'<img src="/images/1.gif" alt="ico" />';
echo '<a href="'.$home.'/vood/col55.php">ну хотя бы половину судьбы</a><br/>';
echo '<div class="menu"><a href="..//index.php"> </a></div>';
echo'<img src="/images/1.gif" alt="ico" />';
echo '<a href="'.$home.'/index.php">Я всё понял!</a><br/>';
echo '<div class="menu"><a href="..//index.php"> </a></div>';

echo'<center>';
echo "<b>© Колобок 2011 by xtreme18</b>";
echo '<div class="menu"><a href="..//index.php"> </a></div>';

echo '<div class="phdr"><b>голодный год</b></div>';
echo'</center>';
require_once ('../sys/inc/tfoot.php');

?>